@import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono');

.App {
  font-family: 'Ubuntu Mono';
  /* text-align: center; */
}


/* main{
  margin-left: 300px !important;
}

@media only screen and (max-width : 992px) {
  main {
    margin-left: 0;
  }
} */
